# Index

Symbols | C | P | R

## Symbols

- --color/--no-color
  - command line option
- --day-format
  - command line option
- --format
  - command line option
- --help
  - command line option
- --json
  - command line option
- --logfile
  - command line option
- --verbosity
  - command line option

- --version
  - command line option
- -a
  - command line option
- -c
  - command line option
- -d
  - command line option
- -h
  - command line option
- -l
  - command line option
- -v
  - command line option

## C

- command line option
  - --color/--no-color
  - --day-format
  - --format
  - --help
  - --json
  - --logfile
  - --verbosity
  - --version
  - -a
  - -c
  - -d
  - -h
  - -l
  - -v

## P

- Python Enhancement Proposals
  - PEP 008, [1]

## R

- RFC
  - RFC 5545